<?php
include_once __DIR__ . '/_common.php';

if ($is_admin != 'super') {
  alert_close('최고관리자만 접근 가능합니다.');
}

$g5['title'] = '에디터 폰트 관리';

include_once __DIR__ . '/admin.head.php';
?>


<?php
include_once __DIR__ . '/admin.tail.php';
